body { color:#000; font-family:'tex_gyre_adventor',Verdana,Arial,Helvetica,sans-serif; line-height:1.2; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#PageDiv { position:relative; height:100%; margin:auto }
#header.f-ms { padding:15px 5% 10px }
#policy-content { max-width:1200px; z-index:0; padding:50px 5%; margin-left:auto; margin-right:auto }
